<root>
 <INFO>
 	<!-- 0:TX, 1:RX -->
	<DEVICE>1</DEVICE>
	<VID>3057</VID>
	<PID>1002</PID>
	<BINFILE>Dongle_Driver_Version.bin</BINFILE>
	<VID_BL>0C45</VID_BL>
	<PID_BL>7A05</PID_BL>
	<BINFILE_BL>Dongle_Driver_Version_HighSpeedUSB.bin</BINFILE_BL>
	
	<SNCREPEAT_MAX>10</SNCREPEAT_MAX>
 </INFO>
</root>
